"SystemTray.ContextMenu.Home" = "首頁";
"SystemTray.ContextMenu.Charts" = "圖表";
"SystemTray.ContextMenu.Avatar" = "虛擬人偶";
"SystemTray.ContextMenu.Party" = "Party";
"SystemTray.ContextMenu.Notifications" = "通知";
"SystemTray.ContextMenu.Connections" = "好友";
"SystemTray.ContextMenu.Exit" = "離開";
"SystemTray.ContextMenu.Online" = "上線";